Commit 35e58e9f authored by Natanael Copa's avatar Natanael Copa

main/openldap: -dev package needs openssl-dev

parent 067aef21
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=openldap
pkgver=2.4.23
pkgrel=0
pkgrel=1
pkgdesc="LDAP Server"
url="http://www.openldap.org/"
license="custom"
depends=
makedepends="db-dev openssl-dev groff unixodbc-dev libtool"
depends_dev="openssl-dev"
subpackages="$pkgname-dev $pkgname-doc libldap $pkgname-back-sql:sql
$pkgname-back-bdb:bdb $pkgname-back-hdb:hdb $pkgname-back-ldap:ldap
$pkgname-back-meta:meta $pkgname-back-monitor:monitor"
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment